.block-stores-map .view-content {
  min-height: 600px;
  background-color: #e5e3df;
}

.block-stores-map .view-content .geolocation-common-map-locations {
  display: none !important;
}

.node--type-store.node--view-mode-full {
  display: flex;
  display: -webkit-flex;
  margin: 80px -15px;
}

@media (min-width: 0) and (max-width: 991px) {
  .node--type-store.node--view-mode-full {
    display: block;
  }
}

.node--type-store.node--view-mode-full .group-left,
.node--type-store.node--view-mode-full .group-middle,
.node--type-store.node--view-mode-full .group-right {
  background-color: #fff;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.13);
  margin: 0 15px;
  position: relative;
}

@media (min-width: 0) and (max-width: 991px) {
  .node--type-store.node--view-mode-full .group-left,
  .node--type-store.node--view-mode-full .group-middle,
  .node--type-store.node--view-mode-full .group-right {
    margin: 15px 0;
    padding: 0;
    width: 100%;
  }
}

.node--type-store.node--view-mode-full .group-left .field--name-image {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

@media (min-width: 0) and (max-width: 991px) {
  .node--type-store.node--view-mode-full .group-left .field--name-image {
    height: 300px;
    position: static;
  }
}

.node--type-store.node--view-mode-full .group-left .field--name-image img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}

@media (min-width: 0) and (max-width: 991px) {
  .node--type-store.node--view-mode-full .group-left {
    width: 100%;
  }
}

.node--type-store.node--view-mode-full .group-middle {
  padding: 40px;
}

.node--type-store.node--view-mode-full .group-middle h2 {
  font-family: Oswald, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 1;
  text-align: left;
  text-transform: uppercase;
}

.node--type-store.node--view-mode-full .group-middle .field__label {
  font-weight: 400;
}

.node--type-store.node--view-mode-full .group-middle .field--name-field-store-website {
  margin-top: 20px;
}

.node--type-store.node--view-mode-full .group-middle .field--name-field-store-website a {
  color: #e32013;
  text-decoration: underline;
}

.node--type-store.node--view-mode-full .group-middle .field--name-field-facebook-link {
  margin-top: 20px;
}

.node--type-store.node--view-mode-full .group-middle .btn {
  margin-top: 20px;
}

.node--type-store.node--view-mode-full .group-middle .btn.is-disabled:hover {
  background: white;
  color: #104293;
}

.node--type-store.node--view-mode-full .group-right {
  padding: 40px;
}

.node--type-store.node--view-mode-full .group-right .field__label {
  color: #e32013;
  font-family: Oswald, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 1;
  text-align: left;
  text-transform: uppercase;
}

.node--type-store.node--view-mode-full .group-right .office-hours__table {
  margin: 10px 0 0;
}

.node--type-store.node--view-mode-full .group-right .office-hours__item:last-child td {
  border-bottom: 0;
}

.node--type-store.node--view-mode-full .group-right .office-hours__item td {
  border-bottom: 1px solid #f4f4f4;
  padding: 8px 0;
}

.node--type-store.node--view-mode-full .group-right .office-hours__item-label {
  font-weight: 400;
}
